body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #66665E;
	background-color: #fff;
	background-image: url(images/img01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	
}

h1 {
	margin: 0;
	font-weight: normal;
	color: #0e76bc;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
}


h2  {
	margin: 0;
	font-weight: normal;
	color: #333333;
}


h3 {
	margin: 0;
	font-weight: normal;
	color: #333333;
}

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}





img.alignleft {
    float: left;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 0px;
}

img.alignright {
	float: right;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

img.aligncenter {
    margin: 0px auto;
}

ul, ol { }

blockquote { }

a {
	color: #66665E;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #0e76bc;
	font-style: italic;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
	
}

/* Header */

#header-wrapper {
}

#header {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	background-image: url(images/img03a.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Menu */

#menu {
	float: left;
	width: 700px;
	height: 30px;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu li {
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: left 20px;
}

#menu a {
	display: block;
	float: left;
	height: 10px;
	margin-right: 0px;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: .75px;
}

#menu a:hover {
	text-decoration: none;
	height: 10px;
	color: #FFF;
	background-color: #0e76bc;
	font-style: italic;
	
}

#menu .current_page_item a {
	height: 10px;
	background: #0e76bc;
	color: #FFF;
	font-style: italic;
}

/* Search */

#search {
	float: right;
	width: 220px;
	height: 30px;
	padding-top: 0px;
	padding-right: 30px;
}

#search form {
	float: right;
	margin: 0;
	padding: 15px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	background: #ECF9E4;
	color: #658453;
}

#search-submit {
	height: 21px;
	margin-left: 12px;
	color: #39561D;
}

/* Page */

#page {
	width: 840px;
	margin: 0 auto;
	padding: 30px 30px 0px 30px;
	background: #FFFFFF;
	border-bottom: 5px #66665E solid;
	border: thin solid #333333;
}

	/** LOGO */

#logo {
	width: 850px;
	height: 261px;
	margin: 0 auto;
	padding-left: 50px;
	background: url(images/img02ab.jpg) no-repeat left top;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	padding-left: 3px;
	padding-top: 6px;
	text-transform: uppercase;
	font-size: 18px;
}

#logo h1 {
	padding: 116px 0px 0px 0px;
	font-size: 40px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 610px;
}

/* Post */

.post {
	margin-bottom: 25px;
}

.post .title {
	height: 30px;
	color: #0e76bc;
	border-bottom: 1px #BDBDBB dotted;
	font-weight: bold;
	font-size: 20px;
}

.post .date {
}

.post .meta {
	margin-top: -10px;
	padding: 2px 30px 2px 0px;
	border-bottom: 1px #BDBDBB dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	padding: 10px 0;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 0px;
}

.post .links .comments {
	text-decoration: none;
}

.post .links .permalink {
	padding-left: 17px;
	text-decoration: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 200px;
	color: #333;
}

#sidebar ul {
	padding-top: 10px;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(images/img05.jpg) no-repeat left 5px;
}

#sidebar p {
	
	margin: 0;
	color: #66665E;
}

#sidebar h2 {
	height: 38px;
	display: inline;
	font-size: 19px;
	border-bottom: 1px #BDBDBB dotted;
	color: #0e76bc;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0px;
}


#sidebar p {
	line-height: 200%;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: url(images/img04.gif) no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	font-size: 10px;
	color: #66665E;
}

#footer a {
	text-transform: uppercase;
	text-decoration: none;
}
